<!DOCTYPE html>
<html lang="fi">
<head>
	<meta charset="utf-8">
	<title>Laatikoita</title>
    <link rel="stylesheet" href="flexbox2.css">
</head>
<body>

    <div class="wrapper" id="ylempi">
        <div id="box1">yksi</div>
        <div id="box2">kaksi</div>
        <div id="box3">kolme</div>
        <div id="box4">neljä</div>
        <div id="box5">viisi</div>
        <div id="box6">kuusi</div>
    </div>

</body>
</html>